Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1144317 - libksba-1.3.4 is available
Summary: libksba-1.3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libksba
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-19 08:44 UTC by Upstream Release Monitoring
Modified: 2016-05-20 23:47 UTC (History)
2 users (show)

Fixed In Version: libksba-1.3.4-1.fc24 libksba-1.3.4-1.fc23 libksba-1.3.4-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-14 23:26:10 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.3 (#1144317) (871 bytes, text/x-diff)
2015-04-11 00:49 UTC, Upstream Release Monitoring
no flags Details
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.04 KB, patch)
2016-05-04 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-09-19 08:44:33 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.3.0-6.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libksba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-04-11 00:49:39 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-1.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libksba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-11 00:49:56 UTC
Created attachment 1013318 [details]
[patch] Update to 1.3.3 (#1144317)

Comment 3 Upstream Release Monitoring 2015-04-11 00:54:49 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9460718

Comment 4 Upstream Release Monitoring 2015-04-14 11:38:22 UTC
tmraz's libksba-1.3.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=628239

Comment 5 Upstream Release Monitoring 2015-06-17 17:37:53 UTC
ausil's libksba-1.3.3-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=652480

Comment 6 Upstream Release Monitoring 2016-02-04 07:11:00 UTC
releng's libksba-1.3.3-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=721950

Comment 7 Upstream Release Monitoring 2016-05-04 00:17:50 UTC
Latest upstream release: 1.3.4
Current version/release in rawhide: 1.3.3-3.fc24
URL: ftp://ftp.gnupg.org/gcrypt/libksba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1649/

Comment 8 Upstream Release Monitoring 2016-05-04 00:18:20 UTC
Patching or scratch build for libksba-1.3.3 failed.

Comment 9 Upstream Release Monitoring 2016-05-04 00:18:21 UTC
Created attachment 1153632 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-05-04 00:18:22 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-05-12 08:11:29 UTC
tmraz's libksba-1.3.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=762170

Comment 12 Fedora Update System 2016-05-12 10:30:58 UTC
libksba-1.3.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bcec8b80d

Comment 13 Fedora Update System 2016-05-12 10:31:09 UTC
libksba-1.3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fd26f713e7

Comment 14 Fedora Update System 2016-05-12 10:31:16 UTC
libksba-1.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-28a56c76c1

Comment 15 Fedora Update System 2016-05-12 22:26:49 UTC
libksba-1.3.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bcec8b80d

Comment 16 Fedora Update System 2016-05-13 05:25:52 UTC
libksba-1.3.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-28a56c76c1

Comment 17 Fedora Update System 2016-05-13 05:31:55 UTC
libksba-1.3.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fd26f713e7

Comment 18 Fedora Update System 2016-05-14 23:25:48 UTC
libksba-1.3.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-16 22:25:49 UTC
libksba-1.3.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-20 23:47:22 UTC
libksba-1.3.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.